import { EventDispatcher } from "../events/EventDispatcher";
import NoticeManager from "./NoticeManager";




export default class NoticeView
{
    type:number;

    Update(data:any):void{

    }

    StartAnimation():void{

    }

    /**
     * 回收
     */
    protected Dispose():void{
        NoticeManager.single.Recycle(this);
    }
    
    GetView():fgui.GComponent{
        return null;
    }
}